Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-18014

[Email-ext plugin] ${ENV, var="FOO"} for 2.29 doesn't work anymore.

    Details

    • Similar Issues:

      Description

      After upgrading Email-ext plugin to 2.29 from 2.27.1 using the ${ENV, var="FOO"} format no longer works. $FOO does however. Once I reverted back to 2.27.1 it started working again.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                slide_o_mix Alex Earl
                Reporter:
                ericthefree Eric Freeman
              • Votes:
                1 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: